#include "AdvLineEditCtrl.h"


AdvLineEditCtrl::AdvLineEditCtrl()
{
	CtrlLayoutOK(*this, "Window title");
	
// Données

	String ligne;
	
	ligne = "C'est a la sueur de ton visage que tu mangeras du pain,\n";
	ligne += "jusqu'a ce que tu retournes dans la terre,\n";
	ligne += "d'où tu as été pris; car tu es poussière,\n";
	ligne += "et tu retourneras dans la poussière.\n";
	
	ligne += "\n\nC'est à la sueur de ton visage que tu mangeras du pain,\n";
	ligne += "jusqu'à ce que tu retournes dans la terre,\n";
	ligne += "d'où tu as été pris; car tu es poussière,\n";
	ligne += "et tu retourneras dans la poussière.\n";
		
	ctrlText.SetData(ligne);


// Evenements

	ctrlText.WhenSel = THISBACK(GetCursorPos);
}

void AdvLineEditCtrl::GetCursorPos()
{
	
}

GUI_APP_MAIN
{
	AdvLineEditCtrl().Run();
		
}

